apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.21.0 (992df58d8)
  creationTimestamp: null
  labels:
    io.kompose.service: node-exporter
  name: node-exporter
spec:
  ports:
  - name: "9100"
    port: 9100
    targetPort: 9100
  selector:
    io.kompose.service: node-exporter
status:
  loadBalancer: {}
